@charset "windows-1255";

BODY {background-color:#947682; margin:0; color:#000563; font-family:arial;}
DT {font-weight:bold;}

A:link, A:visited {color: #5A5B7C; font-weight:bold; text-decoration:underline;}
A:hover {color:#7E7E93;}
A:link.dmnu, A:visited.dmnu {color:#141975; font-weight:normal;}
A:hover.dmnu {color:#000563;}

.bold {font-size:1.4em; font-weight:bold;}
.year {font-size:1.3em; font-weight:bold; color:#927685;}
.bold2 {font-size:1.1em; font-weight:bold; }
.commdate {font-size:1.3em; font-weight:bold; color:#927685;}
.english {text-align:right; direction:ltr;}

.comment {padding:10px;background-color:#EFEBC2;}